
QGIS Application - Bug report #6618

GRASS raster resolution not taken into account

2012-11-03 11:32 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15804

Description

Changing raster resolution for GRASS from the popup (GRASS region settings) does not seem to have any effect. Unclear whether it is a

problem of the QGIS plugin, or it comes from further up in GRASS.

History

#1 - 2012-11-04 01:45 AM - Giovanni Manghi

Confirmed on Ubuntu. Cannot check on Windows/osgeo4w as the GRASS plugin is lost due to a GRASS update.

Isn't this a regression? If yes please tag this as blocker.

#2 - 2016-01-09 03:48 AM - Radim Blazek

- Resolution set to worksforme

- Status changed from Open to Closed

It seems to work correctly in 2.12, GRASS region is changed (WIND file) and new rasters are written with the resolution specified.
